<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2010 (http://www.altova.com) by Vaclav Snasel (Logica Czech Republic s.r.o.) -->
<!-- edited with XMLSpy v2007 (http://www.altova.com) by Tomas Silar (LogicaCMG s.r.o.) -->
<!-- edited with XMLSPY v2004 rel. 4 U (http://www.xmlspy.com) by Jakub Jicha (LogicaCMG s.r.o.) -->
<xsd:schema xmlns="http://www.ote-cr.cz/schema/cds/gasmasterdata" xmlns:ote="http://www.ote-cr.cz/schema/globals" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:xsd="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.ote-cr.cz/schema/cds/gasmasterdata" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="http://www.ote-cr.cz/schema/globals" schemaLocation="./ote_globals.xsd"/>
	<xsd:import namespace="http://www.w3.org/2000/09/xmldsig#" schemaLocation="./xmldsig-core-schema.xsd"/>
	<xsd:element name="CDSGASMASTERDATA">
		<xsd:annotation>
			<xsd:documentation xml:lang="CS">Rootovský element obsahující základní údaje o zprávě</xsd:documentation>
			<xsd:documentation xml:lang="EN">Root element containing basic message data</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="SenderIdentification" type="ote:SenderIdentificationType">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Identifikace odesílatele zprávy</xsd:documentation>
						<xsd:documentation xml:lang="EN">Message sender identification</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="ReceiverIdentification" type="ote:ReceiverIdentificationType">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Identifikace příjemce zprávy</xsd:documentation>
						<xsd:documentation xml:lang="EN">Message receiver identification</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="Reference" type="ote:ReferenceType" minOccurs="0">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Reference na předešlou zprávu</xsd:documentation>
						<xsd:documentation xml:lang="EN">Reference to the previous message</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:choice>
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Další část xml dokumentu obsahuje buď informace o změně dodavatele nebo o OPM</xsd:documentation>
						<xsd:documentation xml:lang="EN">Following part of xml document contains either information about change of supplier or about PDT</xsd:documentation>
					</xsd:annotation>
					<xsd:element name="OPM" maxOccurs="unbounded">
						<xsd:annotation>
							<xsd:documentation xml:lang="CS">Název OPM (max 60 znaků)</xsd:documentation>
							<xsd:documentation xml:lang="EN">Name of PDT (max 60 characters)</xsd:documentation>
						</xsd:annotation>
						<xsd:complexType>
							<xsd:simpleContent>
								<xsd:extension base="xsd:string">
									<xsd:attribute name="ext-ui" type="ote:pod_id" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">ID OPM (EIC 16)</xsd:documentation>
											<xsd:documentation xml:lang="EN">ID PDT (EIC 16)</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="date-from" type="xsd:date" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Platnost od</xsd:documentation>
											<xsd:documentation xml:lang="EN">Valid from</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="date-to" type="xsd:date" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Platnost do</xsd:documentation>
											<xsd:documentation xml:lang="EN">Valid to</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="uitext" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Název OPM</xsd:documentation>
											<xsd:documentation xml:lang="EN">PDT name</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="60"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="anlart" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Druh OPM</xsd:documentation>
											<xsd:documentation xml:lang="EN">PDT type</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:length value="4"/>
												<xsd:enumeration value="1001">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">OPM výroba</xsd:documentation>
														<xsd:documentation xml:lang="EN">POD generation</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="1002">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">OPM spotřeba</xsd:documentation>
														<xsd:documentation xml:lang="EN">POD consumption</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="1004">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Vituální OPM za SZ</xsd:documentation>
														<xsd:documentation xml:lang="EN">Virtual POD for subject of settlement</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="1005">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Virtuální OPM za síť</xsd:documentation>
														<xsd:documentation xml:lang="EN">Virtual POD for grid</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="1007">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Virtuální OPM za SZ a síť</xsd:documentation>
														<xsd:documentation xml:lang="EN">Virtual POD for sofs and grid</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="1011">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Těžební plynovod výrobce</xsd:documentation>
														<xsd:documentation xml:lang="EN">Producer´s extractive gas-line</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="1021">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Virtuální prodejní bod</xsd:documentation>
														<xsd:documentation xml:lang="EN">Virtual selling point</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="1022">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Podzemní zásobník plynu</xsd:documentation>
														<xsd:documentation xml:lang="EN">Underground gas tank</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="1023">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Předávací místo DS/DS</xsd:documentation>
														<xsd:documentation xml:lang="EN">Point of transfer DS/DS</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="1024">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Hraniční bod (HPS,PPL)</xsd:documentation>
														<xsd:documentation xml:lang="EN">Border point (BTP, BGL)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="1025">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Předávací místo PS/DS</xsd:documentation>
														<xsd:documentation xml:lang="EN">Point of transfer TS/DS</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="1027">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">OPM spotřeba s nominací přepravy</xsd:documentation>
														<xsd:documentation xml:lang="EN">PDT consumption with transport nomination</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="1099">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Virtuální OPM TDD (koeficienty)</xsd:documentation>
														<xsd:documentation xml:lang="EN">Virtual POD for LP (koeficients)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="typm" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Typ měření</xsd:documentation>
											<xsd:documentation xml:lang="EN">Metering type</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:minLength value="1"/>
												<xsd:maxLength value="2"/>
												<xsd:enumeration value="A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Typ měření A - průběhové</xsd:documentation>
														<xsd:documentation xml:lang="EN">Metering type A</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Typ měření B - průbehové</xsd:documentation>
														<xsd:documentation xml:lang="EN">Metering type B</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Typ měření C - neprůběhové</xsd:documentation>
														<xsd:documentation xml:lang="EN">Metering type C</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CM">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Typ měření C - neprůběhové s měsíčním odečtovým cyklem</xsd:documentation>
														<xsd:documentation xml:lang="EN">Metering type C - with one-month reading cycle </xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="grid-id" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Síť</xsd:documentation>
											<xsd:documentation xml:lang="EN">Grid</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:pattern value="\d{1,10}"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="grid-id-ps" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Síť provozovatele soustavy (pro předací místa)</xsd:documentation>
											<xsd:documentation xml:lang="EN">Transmission system operator grid (for transfer points)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:pattern value="\d{1,10}"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="partner" type="ote:mp_id" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Majitel OPM (EAN 13 nebo EIC 16)</xsd:documentation>
											<xsd:documentation xml:lang="EN">PDT owner (EAN 13 or EIC 16)</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="tdd-class" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Třída TDD</xsd:documentation>
											<xsd:documentation xml:lang="EN">LP class</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="2"/>
												<xsd:minLength value="1"/>
												<xsd:enumeration value="1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">DOM1</xsd:documentation>
														<xsd:documentation xml:lang="EN">DOM1</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">DOM2</xsd:documentation>
														<xsd:documentation xml:lang="EN">DOM2</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">DOM3</xsd:documentation>
														<xsd:documentation xml:lang="EN">DOM3</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="4">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">DOM4</xsd:documentation>
														<xsd:documentation xml:lang="EN">DOM4</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="5">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">MO1</xsd:documentation>
														<xsd:documentation xml:lang="EN">MO1</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="6">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">MO2</xsd:documentation>
														<xsd:documentation xml:lang="EN">MO2</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="7">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">MO3</xsd:documentation>
														<xsd:documentation xml:lang="EN">MO3</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="8">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">MO4</xsd:documentation>
														<xsd:documentation xml:lang="EN">MO4</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="9">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">SO1</xsd:documentation>
														<xsd:documentation xml:lang="EN">SO1</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="10">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">SO2</xsd:documentation>
														<xsd:documentation xml:lang="EN">SO2</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="11">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">SO3</xsd:documentation>
														<xsd:documentation xml:lang="EN">SO3</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="12">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">SO4</xsd:documentation>
														<xsd:documentation xml:lang="EN">SO4</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="est-cons" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Odhad roční spotřeby (v kWh)</xsd:documentation>
											<xsd:documentation xml:lang="EN">Annual consumption estimation (in kWh)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:integer">
												<xsd:totalDigits value="12"/>
												<xsd:fractionDigits value="0"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="est-cons-2" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Odhad roční spotřeby (v m3)</xsd:documentation>
											<xsd:documentation xml:lang="EN">Annual consumption estimation (in m3)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:integer">
												<xsd:totalDigits value="12"/>
												<xsd:fractionDigits value="0"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="city" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Město - CHAR40</xsd:documentation>
											<xsd:documentation xml:lang="EN">Town - CHAR40</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="40"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="post-code" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Poštovní směrovací číslo - CHAR5</xsd:documentation>
											<xsd:documentation xml:lang="EN">Postcode - CHAR5</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:length value="5"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="street" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Ulice - CHAR60</xsd:documentation>
											<xsd:documentation xml:lang="EN">Street - CHAR60</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="60"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="house-num" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Číslo domu - CHAR10</xsd:documentation>
											<xsd:documentation xml:lang="EN">House number - CHAR10</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="10"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="pof-type" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Typ zasílaného POF (I, N, C)</xsd:documentation>
											<xsd:documentation xml:lang="EN">Type of sent DGI (I, N, C)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:length value="1"/>
												<xsd:enumeration value="I">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Intervalové</xsd:documentation>
														<xsd:documentation xml:lang="EN">Interval</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="N">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Neintervalové</xsd:documentation>
														<xsd:documentation xml:lang="EN">Non-interval</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Kombinované</xsd:documentation>
														<xsd:documentation xml:lang="EN">Combinated</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="pof-freq" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Cyklus zasílání POF (předpokládaný počet odečtů v roce) </xsd:documentation>
											<xsd:documentation xml:lang="EN">Cycle of DGI sending (assumed number of meter readings in one year</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="2"/>
												<xsd:minLength value="1"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="mr-first" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">První odečet v roce (předpokládaný měsíc prvního odečtového cyklu)</xsd:documentation>
											<xsd:documentation xml:lang="EN">First meter reading in the year (assumed month of first meter reading cycle)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:minLength value="1"/>
												<xsd:maxLength value="2"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="resrv-cap" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Distribuční kapacita OPM (pro typ měření A, B)</xsd:documentation>
											<xsd:documentation xml:lang="EN">PDT ditribution capacity (for metering type A, B)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:integer">
												<xsd:totalDigits value="12"/>
												<xsd:fractionDigits value="0"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="resrv-cap-k" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Rezervovaná kapacita v kWh</xsd:documentation>
											<xsd:documentation xml:lang="EN">PDT ditribution capacity (for metering type A, B)</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:integer">
												<xsd:totalDigits value="12"/>
												<xsd:fractionDigits value="0"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="mrsend-susp" type="xsd:boolean" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Pozastavení platnosti OPM</xsd:documentation>
											<xsd:documentation xml:lang="EN">Suspension of PDT validity</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="dpi-disable" type="xsd:boolean" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Nelze DPI</xsd:documentation>
											<xsd:documentation xml:lang="EN">DPI mode disabled</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="source" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Typ zdroje pro výrobny</xsd:documentation>
											<xsd:documentation xml:lang="EN">Source type for generation</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="NG">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Zemní plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN">Natural gas</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="BG">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplyn</xsd:documentation>
														<xsd:documentation xml:lang="EN">Bio-gas</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="dpi-active" type="xsd:boolean">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Atribut DPI aktivní/neaktivní - umožnění režimu DPI</xsd:documentation>
											<xsd:documentation xml:lang="EN">Attribute SLR active/inactive - DPI mode ability</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="alloc-sch-entry">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Alokační pravidlo na vstupu</xsd:documentation>
											<xsd:documentation xml:lang="EN">Allocation rule entry</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="10"/>
												<xsd:enumeration value="04G">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Pro rata</xsd:documentation>
														<xsd:documentation xml:lang="EN">Pro rata</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="05G">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">SBA (Shipper balancing agreement)</xsd:documentation>
														<xsd:documentation xml:lang="EN">SBA (Shipper balancing agreement)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="06G">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">OBA (Operational balancing agreement)</xsd:documentation>
														<xsd:documentation xml:lang="EN">OBA (Operational balancing agreement)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="07G">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Pro/SBA</xsd:documentation>
														<xsd:documentation xml:lang="EN">Pro/SBA</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="alloc-sch-exit">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Alokační pravidlo na výstupu</xsd:documentation>
											<xsd:documentation xml:lang="EN">Allocation rule exit</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="10"/>
												<xsd:enumeration value="04G">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Pro rata</xsd:documentation>
														<xsd:documentation xml:lang="EN">Pro rata</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="05G">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">SBA (Shipper balancing agreement)</xsd:documentation>
														<xsd:documentation xml:lang="EN">SBA (Shipper balancing agreement)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="06G">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">OBA (Operational balancing agreement)</xsd:documentation>
														<xsd:documentation xml:lang="EN">OBA (Operational balancing agreement)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="07G">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Pro/SBA</xsd:documentation>
														<xsd:documentation xml:lang="EN">Pro/SBA</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="sopm" type="ote:pod_id" use="optional">
										<xsd:annotation>
											<xsd:documentation>EIC sousedního OPM (u předávacího místa mezi soustavami)</xsd:documentation>
											<xsd:documentation>Adjacent OPM EIC (case of transfer point)</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="opm-sum" type="ote:pod_id" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Identifikace sumárního OPM pokud jde o registraci OPM, které se vyčleňuje ze  sumárního OPM dané síťě.</xsd:documentation>
											<xsd:documentation xml:lang="EN">Summary PDT identification - in case of PDT registration singled out of summary PDT in given grid.</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="info-text" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Informace o změnách na OPM</xsd:documentation>
											<xsd:documentation xml:lang="EN">PDT changes</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="512"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="ps-dod" type="ote:mp_id" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Primární dodavatel</xsd:documentation>
											<xsd:documentation xml:lang="EN">Supplier</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="ps-sz" type="ote:mp_id" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Subjekt zúčtování</xsd:documentation>
											<xsd:documentation xml:lang="EN">Subject of settlement</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="ps-poz-1" type="ote:mp_id" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Dohlížitel na pozici 1</xsd:documentation>
											<xsd:documentation xml:lang="EN">Guardian at 1st position</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="ps-poz-2" type="ote:mp_id" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Dohlížitel na pozici 2</xsd:documentation>
											<xsd:documentation xml:lang="EN">Guardian at 2nd position</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="ps-poz-3" type="ote:mp_id" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Dohlížitel na pozici 3</xsd:documentation>
											<xsd:documentation xml:lang="EN">Guardian at 3rd position</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="ps-poz-4" type="ote:mp_id" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Dohlížitel na pozici 4</xsd:documentation>
											<xsd:documentation xml:lang="EN">Guardian at 4th position</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="ps-poz-5" type="ote:mp_id" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Dohlížitel na pozici 5</xsd:documentation>
											<xsd:documentation xml:lang="EN">Guardian at 5th position</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="ps-obs" type="ote:mp_id" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Pozorovatel</xsd:documentation>
											<xsd:documentation xml:lang="EN">Pozorovatel</xsd:documentation>
										</xsd:annotation>
									</xsd:attribute>
									<xsd:attribute name="fc-grp">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Skupina pro predikce</xsd:documentation>
											<xsd:documentation xml:lang="EN">Forecast group</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:minLength value="1"/>
												<xsd:maxLength value="2"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="categ-cust" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Kategorie zákazníka</xsd:documentation>
											<xsd:documentation xml:lang="EN">Customer category</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="VO">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Velkoodběratel</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="SO">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Střední odběratel</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="MO">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Maloodběratel</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DOM">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Domácnost</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="categ-emer" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Skupina zákazníka pro účely stavů nouze</xsd:documentation>
											<xsd:documentation xml:lang="EN">Customer group for state of emergency</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="A"/>
												<xsd:enumeration value="B1"/>
												<xsd:enumeration value="B2"/>
												<xsd:enumeration value="C"/>
												<xsd:enumeration value="C1"/>
												<xsd:enumeration value="C2"/>
												<xsd:enumeration value="D"/>
												<xsd:enumeration value="D1"/>
												<xsd:enumeration value="D2"/>
												<xsd:enumeration value="E"/>
												<xsd:enumeration value="F"/>
												<xsd:enumeration value="X">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">OPM zajišťující bezpečný provoz plyn. zařízení provozovatele</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="status-supp" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Status dodávky</xsd:documentation>
											<xsd:documentation xml:lang="EN">Supply status</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="HNO">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Hrozící neoprávněný odběr</xsd:documentation>
														<xsd:documentation xml:lang="EN">Warning about unauthorized consumption</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NEO">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Neoprávněný odběr</xsd:documentation>
														<xsd:documentation xml:lang="EN">Unauthorized consumption</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:extension>
							</xsd:simpleContent>
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="Data" maxOccurs="unbounded">
						<xsd:annotation>
							<xsd:documentation xml:lang="CS">Data o OPM</xsd:documentation>
							<xsd:documentation xml:lang="EN">PDT data</xsd:documentation>
						</xsd:annotation>
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="Workflow" minOccurs="0">
									<xsd:annotation>
										<xsd:documentation xml:lang="CS">Identifikace workflow (jednoznačné ID, podle kterého se lze dotázat na stav změny dodavatele)</xsd:documentation>
										<xsd:documentation xml:lang="EN">Workflow identification (unique ID, state of change of supplier can be traced by it)</xsd:documentation>
									</xsd:annotation>
									<xsd:complexType>
										<xsd:attribute name="id" use="required">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Identifikace workflow</xsd:documentation>
												<xsd:documentation xml:lang="EN">Workflow identification</xsd:documentation>
											</xsd:annotation>
											<xsd:simpleType>
												<xsd:restriction base="ote:msg-id">
													<xsd:maxLength value="12"/>
												</xsd:restriction>
											</xsd:simpleType>
										</xsd:attribute>
										<xsd:attribute name="date-time-start" type="xsd:dateTime">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Datum a čas zahájení ZD (doplňuje OTE)</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:attribute>
										<xsd:attribute name="date-time-eval" type="xsd:dateTime">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Datum a čas vyhodnocení ZD (doplňuje OTE)</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:attribute>
										<xsd:attribute name="ref-wf-id" use="optional">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Identifikace referenčního workflow</xsd:documentation>
												<xsd:documentation xml:lang="EN">Reference workflow identification</xsd:documentation>
											</xsd:annotation>
											<xsd:simpleType>
												<xsd:restriction base="ote:msg-id">
													<xsd:maxLength value="12"/>
												</xsd:restriction>
											</xsd:simpleType>
										</xsd:attribute>
									</xsd:complexType>
								</xsd:element>
								<xsd:element name="Party" minOccurs="0" maxOccurs="14">
									<xsd:annotation>
										<xsd:documentation xml:lang="CS">Identifikace účastníka v procesu změny dodavatele</xsd:documentation>
										<xsd:documentation xml:lang="EN">Identification of change of supplier participant</xsd:documentation>
									</xsd:annotation>
									<xsd:complexType>
										<xsd:attribute name="id" type="ote:mp_id" use="optional">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Id účastníka (EIC 16)</xsd:documentation>
												<xsd:documentation xml:lang="EN">Participant Id (EIC 16))</xsd:documentation>
											</xsd:annotation>
										</xsd:attribute>
										<xsd:attribute name="role" use="required">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Role účastníka</xsd:documentation>
												<xsd:documentation xml:lang="EN">Participant role</xsd:documentation>
											</xsd:annotation>
											<xsd:simpleType>
												<xsd:restriction base="xsd:string">
													<xsd:enumeration value="101">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Dodavatel primární - stávající</xsd:documentation>
															<xsd:documentation xml:lang="EN">Supplier - present</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="111">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Subjekt zúčtování - stávající</xsd:documentation>
															<xsd:documentation xml:lang="EN">SofS - present</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="113">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Poskytovatel dat (PDS/PPS)</xsd:documentation>
															<xsd:documentation xml:lang="EN">Data provider (DSO/TSO)</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="114">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Dodavatel poslední instance</xsd:documentation>
															<xsd:documentation xml:lang="EN">Suppiler of last resort</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="115">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Sousední distributor</xsd:documentation>
															<xsd:documentation xml:lang="EN">Neighbour operator</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="117">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Správce TDD</xsd:documentation>
															<xsd:documentation xml:lang="EN">LP master</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="118">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Poskytovatel dat o počasí</xsd:documentation>
															<xsd:documentation xml:lang="EN">Weather data provider</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="119">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Pozorovatel</xsd:documentation>
															<xsd:documentation xml:lang="EN">Observer</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="120">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Provozovatel podzemního zásobníku</xsd:documentation>
															<xsd:documentation xml:lang="EN">Underground gas storage tank operator</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="201">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Dodavatel primární - nový</xsd:documentation>
															<xsd:documentation xml:lang="EN">Supplier - new</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="211">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Subjekt zúčtování - nový</xsd:documentation>
															<xsd:documentation xml:lang="EN">SofS - new</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="DST">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Subjekt zúčtování v roli defaultní</xsd:documentation>
															<xsd:documentation xml:lang="EN">Subject of settlement in the role default</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="SST">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Subjekt zúčtování v roli sekundární</xsd:documentation>
															<xsd:documentation xml:lang="EN">Subject of settlement in the role secondary</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="TMP">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">RUT předávající odpovědnost za odchylku</xsd:documentation>
															<xsd:documentation xml:lang="EN">Transfering market participant</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="DSF">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Stávající subjekt zúčtování na pozici defaultní</xsd:documentation>
															<xsd:documentation xml:lang="EN">Former default subject of settlement</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
												</xsd:restriction>
											</xsd:simpleType>
										</xsd:attribute>
									</xsd:complexType>
								</xsd:element>
								<xsd:element name="Activity" minOccurs="0" maxOccurs="unbounded">
									<xsd:annotation>
										<xsd:documentation xml:lang="CS">Akce v rámci procesu změny dodavatele</xsd:documentation>
										<xsd:documentation xml:lang="EN">Action within change of supplier workflow</xsd:documentation>
									</xsd:annotation>
									<xsd:complexType>
										<xsd:attribute name="type" use="required">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Typ činnosti</xsd:documentation>
												<xsd:documentation xml:lang="EN">Action type</xsd:documentation>
											</xsd:annotation>
											<xsd:simpleType>
												<xsd:restriction base="xsd:string">
													<xsd:enumeration value="SCR">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Žádost o změnu dodavatele</xsd:documentation>
															<xsd:documentation xml:lang="EN">Request for chage of supplier</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="CRC">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Potvrzení rezervace přepravní kapacity</xsd:documentation>
															<xsd:documentation xml:lang="EN">Confirmation of transport capacity reservation</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="CRD">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Zamítnutí rezervace přepravní kapacity</xsd:documentation>
															<xsd:documentation xml:lang="EN">Decline of transport capacity reservation</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="CSR">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Žádost o pozastavení změny dodavatele ze strany stávajícího dodavatele</xsd:documentation>
															<xsd:documentation xml:lang="EN">Request for chage of supplier process suspension from the part of current supplier</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="CNR">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Žádost o pozastavení změny dodavatele ze strany nového dodavatele</xsd:documentation>
															<xsd:documentation xml:lang="EN">Request for chage of supplier process suspension from the part of new supplier</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="IRC">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Souhlas s přiřazením odpovědnosti za odchylku</xsd:documentation>
															<xsd:documentation xml:lang="EN">Confirmation of imbalance responsibility transfer</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="IRD">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Odmítnutí přiřazení odpovědnosti za odchylku</xsd:documentation>
															<xsd:documentation xml:lang="EN">Decline of imbalance responsibility transfer</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="CSC">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Potvrzení souhlasu zákazníka se změnou dodavatele</xsd:documentation>
															<xsd:documentation xml:lang="EN">Customer confirmation with the change of supplier</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="CSS">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Potvrzení pokračování dodávek plynu stávajícím dodavatelem</xsd:documentation>
															<xsd:documentation xml:lang="EN">Confirmation of continuation of gas supply at PDT from the current supplier </xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="CSD">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Zamítnutí pokračování dodávek plynu stávajícím dodavatelem</xsd:documentation>
															<xsd:documentation xml:lang="EN">Decline of continuation of gas supply at PDT from the current supplier </xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="ISS">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Potvrzení pokračování dodávek plynu stávajícím subjektem zúčtování</xsd:documentation>
															<xsd:documentation xml:lang="EN">Confirmation of continuation of gas supply from the current SofS</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="ISD">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Zamítnutí pokračování dodávek plynu stávajícím subjektem zúčtování</xsd:documentation>
															<xsd:documentation xml:lang="EN">Decline of continuation of gas supply from the current SofS</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="IRP">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Žádost o změnu subjektu zúčtování</xsd:documentation>
															<xsd:documentation xml:lang="EN">Request for change of subject of settlement</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="IVC">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Souhlas s přiřazením odpovědnosti za odchylku při prodloužení/zkrácení dodávky</xsd:documentation>
															<xsd:documentation xml:lang="EN">Confirmation of imb. resp. transfer within supply extension / reduction</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="IVD">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Nesouhlas s přiřazením odpovědnosti za odchylku při prodloužení/zkrácení dodávky</xsd:documentation>
															<xsd:documentation xml:lang="EN">Decline of imb. resp. transfer within supply extension / reduction</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="VAR">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Žádost o prodloužení/zkrácení dodávky</xsd:documentation>
															<xsd:documentation xml:lang="EN">Request for supply extension / reduction</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="OBS">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Přiřazení pozorovatele</xsd:documentation>
															<xsd:documentation xml:lang="EN">Observer assignment</xsd:documentation>
														</xsd:annotation>
													</xsd:enumeration>
												</xsd:restriction>
											</xsd:simpleType>
										</xsd:attribute>
										<xsd:attribute name="party" type="ote:mp_id">
											<xsd:annotation>
												<xsd:documentation>RUT ID odesílatele (doplňuje OTE)</xsd:documentation>
											</xsd:annotation>
										</xsd:attribute>
										<xsd:attribute name="date-time" type="xsd:dateTime">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Datum a čas zprávy (doplňuje OTE)</xsd:documentation>
												<xsd:documentation xml:lang="EN">Date and time of message</xsd:documentation>
											</xsd:annotation>
										</xsd:attribute>
										<xsd:attribute name="comment">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Komentář</xsd:documentation>
												<xsd:documentation xml:lang="EN">Comment</xsd:documentation>
											</xsd:annotation>
										</xsd:attribute>
										<xsd:attribute name="reason">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Důvod provedení akce</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
											<xsd:simpleType>
												<xsd:restriction base="xsd:string">
													<xsd:enumeration value="AR1">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Nepodání žádosti o rezervaci DK/uzavření smlouvy v termínu</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="AR2">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Nesplnění náležitostí žádosti o rezervaci DK/uzavření smlouvy</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="AR3">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Nedostatečné finanční zajištění</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="AR4">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Nepodání žádosti o uzavření smlouvy o připojení v termínu</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="AR6">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Nedošlo k ukončení smlouvy</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="AR7">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Písemná vůle zákazníka</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="AR9">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Nesprávný typ smlouvy</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
													<xsd:enumeration value="ARE">
														<xsd:annotation>
															<xsd:documentation xml:lang="CS">Odstoupení zákazníka od smlouvy s novým dodavatelem</xsd:documentation>
															<xsd:documentation xml:lang="EN"/>
														</xsd:annotation>
													</xsd:enumeration>
												</xsd:restriction>
											</xsd:simpleType>
										</xsd:attribute>
									</xsd:complexType>
								</xsd:element>
							</xsd:sequence>
							<xsd:attribute name="opm-id" type="ote:pod_id" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">EIC 16 - identifikace OPM</xsd:documentation>
									<xsd:documentation xml:lang="EN">EIC 16 - PDT identification</xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="start-date" type="xsd:date" use="required">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Počátek platnosti dat</xsd:documentation>
									<xsd:documentation xml:lang="EN">Beginning of data validity</xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="end-date" type="xsd:date" use="required">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Konec platnosti dat</xsd:documentation>
									<xsd:documentation xml:lang="EN">End of data validity</xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="process-status" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Status zpracování</xsd:documentation>
									<xsd:documentation xml:lang="EN">Process status</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:minLength value="1"/>
										<xsd:maxLength value="3"/>
										<xsd:enumeration value="ANY">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Status změnového požadavku - schválen</xsd:documentation>
												<xsd:documentation xml:lang="EN">Status of change request - confirmed</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="ANN">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Status změnového požadavku - zamítnut</xsd:documentation>
												<xsd:documentation xml:lang="EN">Status of change request - rejected</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="ANP">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Status změnového požadavku - návrh</xsd:documentation>
												<xsd:documentation xml:lang="EN">Status of change request - proposal</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="reg-needed" type="xsd:boolean" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Atribut požadavku na registraci OPM před potvrzením změnového požadavku</xsd:documentation>
									<xsd:documentation xml:lang="EN">Atribut when registration of PoD befor confirming change of supplier is needed</xsd:documentation>
								</xsd:annotation>
							</xsd:attribute>
							<xsd:attribute name="chs-type">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Druh změny dodavatele</xsd:documentation>
									<xsd:documentation xml:lang="EN">Change of supplier type</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:length value="3"/>
										<xsd:enumeration value="SZD">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Standartní změna dodavatele</xsd:documentation>
												<xsd:documentation xml:lang="EN">Standart change of supplier</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="RZD">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Rychlou změnu dodavatele</xsd:documentation>
												<xsd:documentation xml:lang="EN">Accelerated change of supplier</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="RZU">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Změnu dodavatele formou registrace změny údajů</xsd:documentation>
												<xsd:documentation xml:lang="EN">Change of supplier in the form of data change registration</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="SIC">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Změnu subjektu zúčtování</xsd:documentation>
												<xsd:documentation xml:lang="EN">Change of subject of settlement</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="SVA">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Prodloužení/zkrácení dodávky</xsd:documentation>
												<xsd:documentation xml:lang="EN">Supply extension / reduction</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="OBS">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Přiřazení pozorovatele na OPM</xsd:documentation>
												<xsd:documentation xml:lang="EN">Observer assignment at the PDT</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="contract-type" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Typ smlouvy</xsd:documentation>
									<xsd:documentation xml:lang="EN">Contract type</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:length value="3"/>
										<xsd:enumeration value="CCS">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Sdružená smlouva na dodávku a distribic</xsd:documentation>
												<xsd:documentation xml:lang="EN">Contract on composite service of distribution and supply</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="CSU">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Smlouva pouze na dodávku</xsd:documentation>
												<xsd:documentation xml:lang="EN">Contract on supply service only</xsd:documentation>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="rejection-reason">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Důvod zamítnutí změny dodavatele</xsd:documentation>
									<xsd:documentation xml:lang="EN"/>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:enumeration value="01">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Nepotvrzení rezervace distribuční kapacity ze strany PDS/PPS</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="02">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Nepotvrzení převzetí odpovědnosti za ochylku ze strany SZ</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="03">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Není zaregistrováno OPM na dané období</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="04">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Pozastaveno ze strany nového dodavatele</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="05">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Pozastaveno ze strany původního dodavatele</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="06">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Negativní kontrola finančního zajištění nového SZ</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="07">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Zpětvzetí žádosti o změnu dodavatele novým dodavatelem</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="08">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Ukončení SZD na základě akce CSR s důvodem ARE</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="51">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Nepotvrzení rezervace distribuční kapacity ze strany PDS/PPS + není zajištěna dodávka (platné pouze do 31.12.2014)</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="52">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Nepotvrzení převzetí odpovědnosti za ochylku ze strany SZ + není zajištěna dodávka (platné pouze do 31.12.2014)</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="54">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Pozastaveno ze strany nového dodavatele + není zajištěna dodávka (platné pouze do 31.12.2014)</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="99">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Ostatní</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="rzu-reason">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Důvod změny dodavatele formou změny reg. údajů</xsd:documentation>
									<xsd:documentation xml:lang="EN"/>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:enumeration value="01">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Nové připojení</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="02">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Přepis</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="03">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Neoprávněný odběr/distribuce (zahájení)</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="04">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Neoprávněný odběr/distribuce (obnovení)</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="chs-reason">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Důvod změny dodavatele</xsd:documentation>
									<xsd:documentation xml:lang="EN"/>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:enumeration value="S1">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Změna dodavatele plynu za jiného dodavatele plynu</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="S2">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Změna dodavatele plynu z dodavatele poslední instance</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="S3">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Změna dodavatele se změnou zákazníka v odběrném místě</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="R1">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Zahájení dodávek do odběrného místa nově připojeného zákazníka</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="R2">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Zahájení dodávek do odběrného místa po neoprávněném odběru plynu a/nebo neoprávněné distribuci plynu</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="R3">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Zahájení dodávek při předcházení neoprávněnému odběru</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="Z1">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Zkrácení dodávek - standardní</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="Z2">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Zkrácení dodávek - odstoupení od smlouvy dle § 11a odst. 3 a 4 EZ</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="ZA">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Zkrácení dodávek - odstoupení od smlouvy dle § 11a odst. 2 EZ</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="P1">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Prodloužení dodávek - standardní</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="P2">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Prodloužení dodávek – odstoupení od smlouvy dle § 11a odst. 2 EZ</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="H1">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Zpětný posun počátku platnosti ZD</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
							<xsd:attribute name="contract-negotiation-type" use="optional">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Způsob uzavření smlouvy </xsd:documentation>
									<xsd:documentation xml:lang="EN">Change of supplier reason</xsd:documentation>
								</xsd:annotation>
								<xsd:simpleType>
									<xsd:restriction base="xsd:string">
										<xsd:enumeration value="M">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Mimo prostory obvyklé k podnikání (Zákazník má právo odstoupit od smlouvy dle § 11a odst. 2 EZ)</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="P">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">V prostorách obvyklých k podnikání (Zákazník nemá právo odstoupit od smlouvy dle § 11a odst. 2 EZ)</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
										<xsd:enumeration value="D">
											<xsd:annotation>
												<xsd:documentation xml:lang="CS">Distanční (Zákazník má právo odstoupit od smlouvy dle § 11a odst. 2 EZ)</xsd:documentation>
												<xsd:documentation xml:lang="EN"/>
											</xsd:annotation>
										</xsd:enumeration>
									</xsd:restriction>
								</xsd:simpleType>
							</xsd:attribute>
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
				<xsd:element ref="ds:Signature" minOccurs="0"/>
			</xsd:sequence>
			<xsd:attribute name="id" type="ote:msg-id" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Jednoznačný identifikátor zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Unique message identification</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="message-code" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Upřesnění obsahu zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Message content specification</xsd:documentation>
				</xsd:annotation>
				<xsd:simpleType>
					<xsd:restriction base="xsd:string">
						<xsd:enumeration value="GA1">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Žádost o změnu dodavatele</xsd:documentation>
								<xsd:documentation xml:lang="EN">Change of supplier request</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GA3">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis žádosti o změnu dodavatele</xsd:documentation>
								<xsd:documentation xml:lang="EN">Copy of change of supplier request</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GA4">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Zpráva o možnosti rezervace distribuční nebo přepravní kapacity</xsd:documentation>
								<xsd:documentation xml:lang="EN">Ditribution and transfer reservation possibility</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GA6">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis zprávy o možnosti rezervace distribuční nebo přepravní kapacity</xsd:documentation>
								<xsd:documentation xml:lang="EN">Copy of ditribution and transfer reservation possibility</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GA7">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Žádost o pokračování dodávek plynu v odběrném místě (platné pouze do 31.12.2014)</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for continuation of gas supply at the PDT (valid till 31.12.2014)</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GA8">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na pozastavení procesu změny dodavatele</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for change of supplier request suspension</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GAA">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis zprávy s požadavkem na pozastavení procesu změny dodavatele</xsd:documentation>
								<xsd:documentation xml:lang="EN">Copy of request for change of supplier request suspension</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GAB">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Potvrzení/odmítnutí přiřazení odpovědnosti za odchylku za dané odběrné místo</xsd:documentation>
								<xsd:documentation xml:lang="EN">Confirmation / Decline of POD imbalance responsibility transfer</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GAD">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis potvrzení/odmítnutí přiřazení odpovědnosti za odchylku za dané odběrné místo</xsd:documentation>
								<xsd:documentation xml:lang="EN">Copy of confirmation / decline of POD imbalance responsibility transfer</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GAE">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Potvrzení souhlasu zákazníka se změnou dodavatele</xsd:documentation>
								<xsd:documentation xml:lang="EN">Customer confirmation with change of supplier</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GAG">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis potvrzení souhlasu zákazníka se změnou dodavatele</xsd:documentation>
								<xsd:documentation xml:lang="EN">Copy of customer confirmation with change of supplier</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GAH">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Potvrzení/zamítnutí pokračování dodávek plynu v odběrném místě stávajícím dodavatelem a jeho subjektem zúčtování (platné pouze do 31.12.2014)</xsd:documentation>
								<xsd:documentation xml:lang="EN">Aprobation/refusal of the PDT supply continuation by current supplier and his SofS (valid till 31.12.2014)</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GAJ">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis potvrzení/zamítnutí pokračování dodávek plynu v odběrném místě stávajícím dodavatelem a jeho subjektem zúčtování (platné pouze do 31.12.2014)</xsd:documentation>
								<xsd:documentation xml:lang="EN">Confirmation / Decline of continuation of gas supply at POD from the current supplier and subject of settlement (valid till 31.12.2014)</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GAK">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Výsledky posouzení žádosti o změnu dodavatele</xsd:documentation>
								<xsd:documentation xml:lang="EN">Results of change of supplier request consideration</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GAL">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Žádost o změnu subjektu zúčtování na OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">PDT's SofS change request </xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GAN">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis žádosti o změnu subjektu zúčtování</xsd:documentation>
								<xsd:documentation xml:lang="EN">Copy of change of SofS request</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GAO">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Schválení/zamítnutí žádosti o změnu subjektu zúčtování ze strany subjektu zúčtování</xsd:documentation>
								<xsd:documentation xml:lang="EN">Confirmation / Decline of request of SofS change from the side of SofS</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GAQ">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis schválení/zamítnutí žádosti o změnu subjektu zúčtování ze strany subjektu zúčtování</xsd:documentation>
								<xsd:documentation xml:lang="EN">Copy of confirmation / decline of request of SofS change from the side of SofS</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GAT">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Výpis deníku změny dodavatele</xsd:documentation>
								<xsd:documentation xml:lang="EN">Change of supplier day book statement</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GAU">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o nedostatečném finančním zajištění RÚT na OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Information about insufficient funding of RMP at PDT</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GAV">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o nezajištění dodávky z důvodu nedokončené změny dodavatele</xsd:documentation>
								<xsd:documentation xml:lang="EN">Information about unsecured supply due to unfinished change of supplier</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GAW">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o nezajištění dodávky nebo převzeti odpovědnosti za odch. na OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Information about unsecured supply or imbalace resp. transfer at PDT</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GAX">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o nezajištění převzetí odpovědnosti za odchylku na OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Information about unsecured imb. resp. transfer at PDT</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GAZ">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o uzamčení RÚT na OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Infrormation about PDT RMP lock</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GB1">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Žádost o registraci předání odpovědnosti za odchylku</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for registration of imbalance responsibility transfer</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GB3">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o registraci předání odpovědnosti za odchylku</xsd:documentation>
								<xsd:documentation xml:lang="EN">Information about registration of imbalance responsibility transfer</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GB4">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Schválení / odmítnutí předání odpovědnosti za odchylku</xsd:documentation>
								<xsd:documentation xml:lang="EN">Approbation / Refusal of imbalance responsibility transfer</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GB8">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o předání odpovědnosti za odchylku (na dotaz)</xsd:documentation>
								<xsd:documentation xml:lang="EN">Information about imbalance responsibility transfer (on request)</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GBA">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Žádost o prodloužení/zkrácení dodávky stávajícím dodavatelem</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for extension / reduction of supply by current supplier</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GBC">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis žádost o prodloužení/zkrácení dodávky stávajícím dodavatelem</xsd:documentation>
								<xsd:documentation xml:lang="EN">Copy of the request for extension / reduction of supply by current supplier</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GBD">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Souhlas s prevzetím odpovednosti za odchylku pri prodloužení/zkrácení dodávky</xsd:documentation>
								<xsd:documentation xml:lang="EN">Approbation with imb. resp. transfer within supply extension / reduction</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GBF">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis souhlasu s prevzetím odpovednosti za odchylku pri prodloužení/zkrácení dodávky</xsd:documentation>
								<xsd:documentation xml:lang="EN">Copy of the approbation with imb. resp. transfer within supply extension / reduction</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GBG">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Žádost o přiřazení pozorovatele na OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for assigning an observer to PDT</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GBI">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o přiřazení pozorovatele na OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Information about observer assignement to PDT</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GBL">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Data o přiřazených pozorovatelích</xsd:documentation>
								<xsd:documentation xml:lang="EN">Assigned observers data</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GBM">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis informací o probíhající změně dodavatele</xsd:documentation>
								<xsd:documentation xml:lang="EN">Copy of the change of supplier progress information</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GR1">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na registraci / aktualizaci OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for PDT registration / data update</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GR3">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis zprávy s požadavkem na registraci / aktualizaci OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Copy of request for PDT registration / data update</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GR6">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis zprávy s požadavkem na data OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">PDT master data</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GR7">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o aktivaci DPI</xsd:documentation>
								<xsd:documentation xml:lang="EN">Information about SLR (supplier of last resort) activation</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GR8">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o ukončení OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Information about PDT termination</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GR9">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o změnách na OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Information about PDT changes</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GRA">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o ukončení OPM z důvodu nezajištění dodávky nebo převzetí odpovědnosti za odchylku</xsd:documentation>
								<xsd:documentation xml:lang="EN">Information about PDT termination because of supply unprovision or imb. resp. transfer</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GRD">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Data OPM pro BSD</xsd:documentation>
								<xsd:documentation xml:lang="EN">PDT master data for Security of supply</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GRG">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Výpis OPM dle služby</xsd:documentation>
								<xsd:documentation xml:lang="EN">List of PDT according to service</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GRH">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Informace o neoprávněném odběru</xsd:documentation>
								<xsd:documentation xml:lang="EN">Information about unauthorized consumption</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GRI">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Provedení hromadné změny dodavatele / SZ</xsd:documentation>
								<xsd:documentation xml:lang="EN">Mass change of supplier / SofS</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GRX">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Požadavek na ukončení platnosti OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Request for PDT termination</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="GRZ">
							<xsd:annotation>
								<xsd:documentation xml:lang="CS">Opis požadavku na ukončení platnosti OPM</xsd:documentation>
								<xsd:documentation xml:lang="EN">Copy of request for PDT termination</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
					</xsd:restriction>
				</xsd:simpleType>
			</xsd:attribute>
			<xsd:attribute name="date-time" type="xsd:dateTime" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Datum a čas zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Date and time of message</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="dtd-version" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Rezervováno pro pozdější verze. Nyní konstanta '1'</xsd:documentation>
					<xsd:documentation xml:lang="EN">Reserved for incoming versions. So far a constant '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="dtd-release" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Rezervováno pro pozdější verze. Nyní konstanta '1'</xsd:documentation>
					<xsd:documentation xml:lang="EN">Reserved for incoming versions. So far a constant '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="language" type="ote:language" use="optional">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Jazyk zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Message language</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="answer-required" type="xsd:boolean" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Indikace požadavku na odpověď</xsd:documentation>
					<xsd:documentation xml:lang="EN">Indication of request for response</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="split-counter" type="xsd:integer" use="optional">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Pořadí zprávy v rámci odpovědi</xsd:documentation>
					<xsd:documentation xml:lang="EN">Message order within response</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="split-last" type="xsd:boolean" use="optional">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Poslední zpráva</xsd:documentation>
					<xsd:documentation xml:lang="EN">Last message</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>
